Results 1 to 2 of 2

Thread: Post 5.0.6 upgrade, delete from dist list yields unresponsive script error

  1. #1
    Join Date
    May 2008
    Location
    NC
    Posts
    25
    Rep Power
    7

    Question Post 5.0.6 upgrade, delete from dist list yields unresponsive script error

    This worked fine on 5.0.5. However, in 5.0.6 when trying to delete a single contact from a distribution list gives an unresponsive script warning in Script: http://adomain.com/zimbra/js/Startup...522113809:6471 . The list is not enormous (~100 members). It never completes the operation. Any help would be appreciated.

    Thanx,
    LES

  2. #2
    Join Date
    May 2008
    Location
    NC
    Posts
    25
    Rep Power
    7

    Default

    bump bump bump

Similar Threads

  1. Zimbra fails after working for 2 weeks
    By Linsys in forum Administrators
    Replies: 10
    Last Post: 10-07-2008, 12:42 AM
  2. Postfix problem
    By jimbo in forum Administrators
    Replies: 46
    Last Post: 07-23-2007, 05:24 AM
  3. 3.0 to 4.5.3 Upgrade failed (mysql error)
    By dealt in forum Installation
    Replies: 35
    Last Post: 03-19-2007, 10:30 PM
  4. M3 problem with shares
    By titangears in forum Users
    Replies: 4
    Last Post: 01-12-2006, 12:01 PM
  5. Building native libraries on MacOS X
    By ajmas in forum Developers
    Replies: 3
    Last Post: 10-14-2005, 11:00 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •